#login-box {
  z-index: 9999 !important;
}

.login-modal-header {
    padding: 15px 15px;
    border-bottom: 1px solid #eee;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;

}

.reg-error p {
    padding: 0 10px 0 10px;
    margin: 0px;

}

.login-error-block,
.reg-error-block,
.eml-error-block {
    margin: 0 0 10px 0;
    border-radius: 1px;
    border: 1px solid #a94442;
    font-size: small;
}

#login_error {
    text-align: center;
}

.login-modal-body {
    padding: 12px;
    margin: 0px;
    background-color: #eee;
}

#login-tabs {
    margin-top: 4px;
}

.login-modal-title {
    padding: 0;
    margin: 0;
}

.login-tab-pane {
    padding: 35px 15px 5px 15px;
}

#login-tabs > li.active > a {
    color: #14498b;
    font-weight: normal;
}

.form-horizontal > .form-group > label {
    color: #999;
    font-weight: bold;
    text-align: right;
}

#login_form input, #reg_form input, #re_password_form input, #jcs_form input {
    color: #222;
    font-weight: normal;
    border: solid 1px #cfcfcf;
    border-radius: 1px;
}

#login_form label, #reg_form label, #re_password_form label, #jcs_form label {
    text-align: right;
    margin: 8px 8px;
    font-size: 90%;
}

@media (max-width: 767px) {
    .form-horizontal > .form-group > label {
        text-align: left;
    }
}

@media (max-width: 480px) {
    .form-horizontal > .form-group > label {
        text-align: left;
        font-size: 80%;
    }

    #login-tabs > li > a {
        font-size: 80%;
    }
}

.tab-content {
    background-color: #ffffff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
